/*
 Localizable.strings
 SimpleDB
 
 Created by iDevFans on 14-7-28.
 Copyright (c) 2014年 http://www.iosxtools.com. All rights reserved.
 */
"DataDeleteMessage"  ="Are you sure ? Delete 1 Records From Collection(%@)";
"RemoveSelectedDataeMessage" ="Are you sure ? Delete Selected Data From Collection(%@)";
"DataEmptyMessage" ="Are you sure ? Delete All Data From Collection(%@)";
"SQLDeleteMessage" ="Are you sure ? Delete Data From Collection(%@)";
"DropTableMessage" ="Are you sure ? Drop Collection(%@)";
"CloseDBMessage" ="Are you sure ? Close Database(%@)";
"ColumnDeleteMessage" ="Are you sure ? Delete Column(%@)";
"IndexDeleteMessage" ="Are you sure ? Delete Index(%@)";

"RemoveIndexItemNil" ="No table index selected!";
"RemoveItemNil" = "No selected row";
"TableSelectedNil" ="No selected Collection !";
"ConnnectNodeSelectedNil" = "No Connnect Node Selected!";
"CloseConnectionMessage"="Are you sure ? Close Connection(%@)";
"DataBaseSelectedNil" ="No selected DataBase !";
"QueryImportNil" ="No Data Need Import!";
"ExportDataNil" ="No Data Need Export!";
"ImportSelectedNil" ="No DataBase Or Table selected!";
"BookmarkNil" ="No SQL Bookmark!";

"DataBaseNameNil" ="DataBase Name is Null!";
"DeleteDataBaseMessage" ="Selected DataBase(%@) will be removed,Are you sure ?";
"cleanupDataBaseMessage" ="Delete All Collection Data From Selected DataBase(%@),Are you sure ?";
"emptyAllTableDataBaseMessage" ="Empty All Collection Data In Selected DataBase(%@),Are you sure ?";
"dropAllTableDataBaseMessage" ="Delete All Collection From Selected DataBase(%@),Are you sure ?";


"MagicTestDataMessage"="insert %d random test data into %@,Are you sure ?";
"AddTableColumn"="Add Table Column";




"SocialAccountNil"="%@account not config";
"facebook" = "Facebook";
"twitter" = "Twitter";
"sinaweibo" = "Sina Weibo";
"tencentweibo" = "Tencent Weibo";
"notice"="notice";
"shareWeiboOk"="share weibo ok!";
"shareTwitterOk"="share twitter ok!";
"shareFacebookOk"="share facebook ok!";


"iCloudAccountNotConfig"="iCloud Account Not Config";
"Logged_Out_Message"="iCloud Logout";
"Logged_Out_Message_Explain"="User logout iCloud account";
"OK_Button_Title"="Ok";
"invalidEmail"="email error!";


"OpenNewWindow"="Open New Window";
"ShowDataBaseFileInFinder"="Show DataBase File In Finder";
"ShowGenerateCodeInFinder"="Show Generate Objc Code In Finder";



"ExportDataIndicatorText" = "Export Data...";
"ImportDataIndicatorText" = "Import Data...";



"onlyStr"="Only";
"BuyStr"="Buy";
"CancelStr"="Cancel";
"OkStr"="Ok";
"discountStr"="discount";
"discountInfo"="Dear User,SQLite+ Free is a limited  version,Code Generation / Probe Database on Device /Connection only support two tables ,please go to appstore buy full version";


"QueryHisEmptyMessage"="Clear All Query History SQL?";
"SelectedQueryRemoveMessage"="Remove Selected Query SQL?";

"WarningStr"="Warning";
"ErrorStr"="Error";
"InfoStr"="Info";

"DatabaseStr"="Database";
"CreateDatabase"="Create Database";
"DeleteDatabase"="Delete Database";
"ShowSysDatabase"="Show System Tables";
"DropAllTables"="Drop All Collections";
"EmptyAllTables"="Clear All Collections Data";

"TableStr"="Collection";
"AddNewTable"="Add New Collection";
"DeleteTable"="Delete Collection";
"DuplicateTable"="Copy Collection";
"ModifyTable"="Modify Collection";
"RenameTable"="Rename Collection";
"MagicData"="Magic Data";
"EmptyTableData"="Delete Collection Data";

"StructureStr" = "Structure";
"BrowseStr" = "Browse";
"QueryStr" = "Query";
"GraphStr" = "Graph";
"DocsStr" = "Docs";
"ImportStr"="Import";
"ExportStr"="Export";
"HomeStr"="Home";
"BrowseFile"="Browse...";


"ConnectStr"="Connect";


"InsertNewData"="insert new data";
"DeleteSeletedRowData"="delete seleted row data";
"RandomGenerateData"="random generate data";
"ImportDataFromFile"="import data from file";
"ExportDataAsFile"="export data as file";
"EmptyAllData"="empty all data";
"GoFirstPage"="first page";
"GoPrePage"="pre page";
"GoNextPage"="next page";
"GoLastPage"="last page";
"ExportQueryResultAsFile"="export query result as file";
"SqlExecuteHistory"="sql execute history";


"AppendTableColumn"="append table column";
"TableColumnNameNil"="table column name null";
"TableColumnTypeNil"="table column type null";
"DeleteSeletedTableColumn"="delete table column";
"ReloadTableSchema"="reload collection";
"AddTableIndex"="add collection index";
"DeleteSeletedTableIndex"="delete seleted collection index";
"ReloadTableIndex"="reload collection index";
"CreateNewTable"="create new collection";
"DeleteSeletedTable"="delete seleted collection";
"ReloadData"="reload  data";

"ImportDatasFromSQL"="Import Data From SQL";
"ImportDatasFromJSON"="Import Data From JSON";
"ImportDatasFromCSV"="Import Data From CSV";
"ImportDatasFromXML"="Import Data From XML";
"ImportDatasFromPList"="Import Data From PList";

"ExportCurrentPageDatasAsSQL"="Export Current Page Data As SQL";
"ExportCurrentPageDatasAsJS"="Export Current Page Data As JS";
"ExportCurrentPageDatasAsJSON"="Export Current Page Data As JSON";
"ExportCurrentPageDatasAsCSV"="Export Current Page Data As CSV";
"ExportCurrentPageDatasAsXML"="Export Current Page Data As XML";
"ExportCurrentPageDatasAsPlist"="Export Current Page Data As Plist";

"ExportCurrentPageDatas"="Export Current Page Data";
"ExportAllPageDatas"="Export All Page Data";

"ExportAsMarkdown"="Export As MD Format";
"ExportAsHTML"="Export As HTML";
"ExportAsPNGImage"="Export As PNG Image";
"ExportAsPDF"="Export As PDF";


"AddDatabaseConnection"="Add Database Connection";

"ConnnectProfileTitle"="Connnect Profile";




"DropKeyMessage"="Delete Seleted Key(%@)?";

"KeySelectedNil"="No Key Selected!";

"EmptyAllKeyMessage"="Delete All  Key In DB(%@)?";

"ExportCurrentDBDatasAsJSON"="Export Current Database Datas As JSON";
"ExportCurrentDBDatasAsRedis"="Export Current Database Datas As Redis";



"CreateNewProfile"="Add New Connection Prifile";
"DeleteSeletedProfile="="Delete Seleted Connection Prifile";
"ProfileDeleteMessage"="Selected Profile(%@) will be removed,Are you sure ?";


